<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">bgr</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Налични са нови актуализации за вашия софтуер на Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Актуализациите за вашия софтуер на Logitech се изтеглят</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Актуализациите за вашия софтуер на Logitech са готови за инсталиране</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Актуализациите за вашия софтуер на Logitech се инсталират</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Вашият софтуер на Logitech е актуализиран</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Няма връзка с Интернет. Не можахме да проверим за наличието на нова версия</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Имаше грешка</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Исканата операция изисква администраторски привилегии</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Интернет връзката беше прекъсната. Опитайте отново по-късно</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Интернет връзката беше прекъсната. Logitech Updater ще опита по-късно</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Отказ</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Скрий</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">По-късно</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Изтегли</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Инсталирай</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Инсталирай всичко при готовност</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Промяна на автоматичните настройки...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Показване на актуализации, които сте отказали преди това</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Включи автоматичните актуализации</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Уведомявай ме, но не ги изтегляй автоматично и не ги инсталирай.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Изтегляй актуализациите, но ми давай възможност да избера кога да се извършва инсталирането.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Автоматично изтегляй актуализациите и ги инсталирай.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Продукт</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Състояние</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Размер</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">чака за проверка</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">налично</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">готово за инсталиране</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">готово</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">КБ</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">МБ</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">ГБ</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Тези актуализации са налични</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Състояние на изтеглянето</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Тези актуализации са готови за инсталиране</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Състояние на инсталирането</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Показване на Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Промяна на автоматичните настройки...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Изход</String>
  </LU_Strings_1>
</LogitechUpdater>
